name: Alana Bellucci
start_date: 2021-07-12
locality: Boulder, Colorado
country: United States
role: <a href="/job-families/product/product-manager/">Senior Product Manager, Monitor</a>
reports_to: kevinchu
picture: alanabellucci.jpeg
pronouns: she/her
pronunciation: <a href="https://www.youtube.com/watch?v=w8IeT4IonwY"> [UH] + [LAN] + [UH] </a>
twitter:
linkedin: fastalana
gitlab: abellucci
departments:
  - Product Management
  - Ops Section
specialty: Monitor
expertise:
story:
  Alana enjoys creating products for developers, devops teams and security analysts.  She is always learning about something new, from ethical hacking, to container orchestration, to cryptocurrency, to personal finance, to mountain bike maintenance. When Alana's not trying to figure out what to build next, she is looking for the best powder line to ski, or the next best trail to run.

